<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.papyrus.sysml16.rcp.feature"
      label="%featureName"
      version="1.0.0"
      provider-name="%providerName">

   <description url="https://eclipse.org/papyrus/">
      This feature defines the Rich Client Platform dedicated to SysML 1.6 
   </description>

   <copyright url="https://www.eclipse.org/legal/epl-2.0/">
      Copyright (c) 2019 CEA LIST
 All rights reserved.   This program and the accompanying materials
 are made available under the terms of the Eclipse Public License 2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/legal/epl-2.0/ 
  
 SPDX-License-Identifier: EPL-2.0
   </copyright>

   <plugin
         id="org.eclipse.papyrus.sysml16.rcp"
         download-size="291"
         install-size="1172"
         version="1.0.0"
         unpack="false"/>

<license url="%licenseURL">
      %license
   </license></feature>
